<?php
session_start();
include("dbConfig.php");
if(isset($_SESSION['username']) && isset($_SESSION['name']))
{
    $username=$_SESSION['username'];
    $name=$_SESSION['name'];
}
else
{
     echo '<META http-equiv="refresh" content="0;logout.php">';
}

?><?php
include('dbConfig.php');
if(isset($_GET['partid'])){
	$partid=$_GET['partid'];
    mysqli_query($db,"DELETE FROM Particulars WHERE PartId='$partid'");
    echo "<script>alert('Particulars Deleted!')</script>";
$url="https://newpriyadarshinihospital.com/Billing/ViewParticulars.php";
echo "<meta http-equiv=\"refresh\" content=\"0;url=$url\" />"; 
}

if(isset($_GET['Reportid'])){
	$Reportid=$_GET['Reportid'];
	$patid=$_GET['patid'];
    mysqli_query($db,"DELETE FROM UploadReports WHERE SlNo='$Reportid'");
    echo "<script>alert('Report Deleted!')</script>";
$url="https://newpriyadarshinihospital.com/Billing/ReportList.php?patid=$patid";
echo "<meta http-equiv=\"refresh\" content=\"0;url=$url\" />"; 
}


?>